using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using VGMToolbox.format.sdat;

namespace MKDS_Course_Editor
{
    public partial class sdat : Form
    {
        string file_;
        public sdat(string file)
        {
            file_ = file;
            InitializeComponent();
        }

        private void sdat_Load(object sender, EventArgs e)
        {
            
            
        }   
    }
}
